<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <center>
        <h1>Please do not refresh this page...</h1>
     </center>
    <form action="https://securegw-stage.paytm.in/theia/processTransaction" name="f1" id="myform" method="POST">
        <% for (name in result) {
            %>
            <input type="hidden" name="<%= name %>" value="<%= result[name] %>">
            <%
        } %>
        <!-- <input type="text" value="https://securegw-stage.paytm.in/theia/api/v1/showPaymentPage?mid=<%= result['MID']%>&orderId=<%= result['ORDER_ID']%>"> -->
    </form>

    <script>
       document.f1.submit();
    </script>
</body>
</html>